/*
* 2D Festival 2013
*
* Firebrand Digital/firebrand-digital.com
* Cloud Data Service/clouddataservice.co.uk
*/


/* $COLOURS
===========

Yellow	ffcc03
Pink	d33a89

*/




/* $GLOBAL
========== */

	html {
		background: #ffcc03;
	}

	body {
		padding-top: 15px;
		padding-bottom: 30px;
		background: #ffcc03;
	}

	/* Main content wrapper */
	.content {
		font-size: 15px; font-size: 1.5rem;
		line-height: 1.5;
	}

	/* Scaling images */
	.page-header .header-logo img {
		max-width: 100%;
		height: auto;
	}

	/* Pagination */
	ul.pagination li.current a,
	ul.pagination li:hover a,
	ul.pagination li a:focus {
		background: #d33a89;
		color: #fff;
	}

	/* Content pages - wrapper */
	#full-content {
		background: #fff;
		overflow: auto;
		font-size: 13px; font-size: 1.3rem;
		padding: 10px 0;
	}

	#full-content > div.page-type-content {
		margin: 0 10px;
	}


	#full-content > div.page-type-content img {
		max-width: 100%;
		height: auto;
	}



	/* Overwrite styles for Masonry-style pages */
	.page-guests #full-content,
	.page-exhibitors #full-content,
	.page-programme #full-content {
		background: transparent;
		padding: 0;
		overflow: visible;
	}

	.page-guests #full-content > div,
	.page-exhibitors #full-content > div,
	.page-programme #full-content > div {
		margin: 0;
	}

	/* Pagination on guest page */
	.page-guests ul.pagination li,
	.page-exhibitors ul.pagination li { font-weight: bold; }

	.page-guests ul.pagination li span,
	.page-exhibitors ul.pagination li span {
		background: #d33a89; color: #fff;
	}


	.media { margin: 10px; }
	.media, .bd {overflow:hidden; _overflow:visible; zoom:1;}
	.media .img {float:left; margin-right: 10px;}
	.media .img img{display:block;}
	.media .imgExt{float:right; margin-left: 10px;}


	ul.tabs-content { margin: 0; display: block; }
	ul.tabs-content>li { display:none; }
	ul.tabs-content>li.current { display: block; }


	/* bxSlider reset */
	.bx-wrapper {
		position: relative;
		margin: 0 auto 60px;
		padding: 0;
		*zoom: 1;
	}

	.bx-wrapper img {
		max-width: 100%;
		display: block;
	}



/* $HEADER
========== */

	.page-header {
		margin-bottom: 0;
	}

	.page-header .title .link {
		line-height: 1;
		padding: 0;
		margin: 0;
	}

	.page-header .title .link img {
		margin-left: -20px;
	}

	.page-header .title h2 { display: none; }


	.page-header .social {
		text-align: right;
	}

	.page-header .links {
		margin: 0 0 5px 0;
		padding: 0;
	}

		.page-header .links .verbal {
			margin-right: 5px;
		}

		.page-header .links li {
			line-height: 1;
			margin: 0 0 0 5px;
			padding: 0;
			display: inline-block;
		}

	.page-header .festival-date {
		margin-right: -15px;
	}


	.mobile.menu {
		display: none;
	}




/* $NAV
========== */

	.header-nav {
		margin-bottom: 20px;
	}
		.page-home .header-nav {
			margin-bottom: 0;
		}

	.header-nav nav {
		margin: 0 0 0 0;
		text-align: left;
		padding: 0;
		background: #000;
	}

	.header-nav nav ul {
		width: 100%;
		background: #000;
		margin: 0;
	}

	.header-nav nav ul ul {
		display: none;
	}

	.header-nav nav ul li:hover > ul {
		display: block;
	}

	.header-nav nav ul {
		color: #fff;
		font-size: 17px; font-size: 1.7rem;
		font-weight: bold;
		padding: 0;
		margin: 0;
		border-radius: 0;
		list-style: none;
		position: relative;
		display: table-cell;	/*inline-table*/
	}

	.header-nav nav ul:after {
		content: ""; clear: both; display: block;
	}

	.header-nav nav ul li {
		float: left;
		margin: 0;
		padding: 0;
		display: block;
	}
		.header-nav nav ul li:hover {

		}
			.header-nav nav ul li.current > a,
			.header-nav nav ul li.current > span,
			.header-nav nav ul li:hover > a,
			.header-nav nav ul li:hover > span {
				color: #fff;
				background: #d33a89;
			}

		.header-nav nav ul li a,
		.header-nav nav ul li span {
			display: block;
			padding: 8px 12px;
			color: #fff;
			text-decoration: none;
			margin: 0;
		}

	.header-nav nav ul li:hover > span,
	.header-nav nav ul li span {
		cursor: default;
	}

	.header-nav nav ul ul {
		padding: 0;
		margin: 0;
		border-radius: 0px;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 500;
	}

		.header-nav nav ul ul li {
			float: none;
			border: 0;
			position: relative;
		}
			.header-nav nav ul ul li a {
				padding: 15px 20px;
				margin: 0;
				color: #fff;
				border-radius: 0;
				background: red; /* @TODO */
			}
				.header-nav nav ul ul li a:hover {
					color: #fff;
					background: #d33a89;
				}

	.header-nav nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}




/* $SUMMARY
========== */

	.page-summary {
		background: #d33a89;
		color: #fff;
		padding-top: 20px;
		padding-bottom: 10px;
	}

	.page-summary-table .title {
		padding: 0 30px 0 10px;
        vertical-align: top;
		/*vertical-align: bottom;*/
	}

	.page-summary-table .title h1 {
		margin: 0;
		padding: 0;
		line-height: 1;
		font-weight: bold;
		letter-spacing: -1px;
	}

	.page-summary-table .summary {
		font-size: 15px; font-size: 1.5rem;
		line-height: 1.2;
		padding: 0 10px 0 30px;
		font-weight: bold;
		vertical-align: bottom;
	}




/* $FOOTER
========== */

	.footer {
		background: #000;
		color: #fff;
		margin-top: 30px;
	}


		.footer .row.partners {
			background: #fff;
			color: #000;
		}


			.footer .sponsors {
				text-align: right;
				margin: 0;
			}

			.footer .sponsors li {
				margin: 0;
				line-height: 1;
			}

		.footer .row.copy {
			margin-bottom: 0;
		}

			.footer .verbal img {
				margin-left: 10px;
			}

			.footer .attr p {
				text-align: right;
				margin-right: 10px;
				font-size: 11px; font-size: 1.1rem;
				line-height: 1;
			}




/* $HERO SLIDER
========== */

	.big-feature .bx-wrapper .bx-viewport {

	}

	.big-feature .bx-wrapper .bx-pager,
	.big-feature .bx-wrapper .bx-controls-auto {
		position: absolute;
		bottom: 10px;
		right: 10px;
		margin-top: -50px;
		z-index: 4000;
	}

	/* LOADER */
	.big-feature .bx-wrapper .bx-loading {
		min-height: 50px;
		background: url(images/bx_loader.gif) center center no-repeat #fff;
		height: 100%;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1000;
	}

	/* PAGER */
	.big-feature .bx-wrapper .bx-pager {
		text-align: center;
		font-size: .85em;
		font-family: Arial;
		font-weight: bold;
		color: #666;
		padding-top: 20px;
	}

	.big-feature .bx-wrapper .bx-pager .bx-pager-item,
	.big-feature .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
		display: inline-block;
		*zoom: 1;
		*display: inline;
	}

	.big-feature .bx-wrapper .bx-pager.bx-default-pager a {
		background: #EA9DC5 ;
		text-indent: -9999px;
		display: block;
		width: 20px;
		height: 20px;
		margin: 0 5px;
		outline: 0;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}

	.big-feature .bx-wrapper .bx-pager.bx-default-pager a:hover,
	.big-feature .bx-wrapper .bx-pager.bx-default-pager a.active {
		background: #fff;
	}

	/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
	.big-feature .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
		text-align: left;
		width: 80%;
	}

	.big-feature .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
		right: 0;
		width: 35px;
	}

	.hero-slider {
		z-index: 1000;
	}


/* $APPEARING SLIDER
========== */

	.featured-guests .bx-wrapper .bx-viewport {
		-moz-box-shadow: 0 0 5px #ccc;
		-webkit-box-shadow: 0 0 5px #ccc;
		box-shadow: 0 0 5px #ccc;
		border: solid #fff 5px;
		left: -5px;
		background: #fff;
	}

	.featured-guests .bx-wrapper .bx-pager,
	.featured-guests .bx-wrapper .bx-controls-auto {
		position: absolute;
		bottom: -30px;
		width: 100%;
	}

	/* LOADER */
	.featured-guests .bx-wrapper .bx-loading {
		min-height: 50px;
		background: url(images/bx_loader.gif) center center no-repeat #fff;
		height: 100%;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2000;
	}

	/* DIRECTION CONTROLS (NEXT / PREV) */
	.featured-guests .bx-wrapper .bx-controls-direction a {
		position: absolute;
		top: 50%;
		margin-top: -16px;
		outline: 0;
		width: 32px;
		height: 32px;
		text-indent: -9999px;
		z-index: 9999;
	}

	.featured-guests .bx-wrapper .bx-controls-direction a.disabled {
		display: none;
	}




/* $HOME
========== */


	.highlights .heading {
		display: block;
		float: left;
		margin-right: 15px;
	}

	.highlights .full-programme {
		background: #fff;
		color: #d33a89;
		font-family: Times, sans-serif;
		font-style: italic;
		font-weight: bold;
		text-decoration: none;
		padding: 2px 4px;
		display: block;
		float: left;
	}


	/* Hero unit on home page */
	.hero {
		position: relative;
		height: 430px;
	}
		.hero .text {
			width: 325px;
			height: 430px;
			background: #d33a89;
			float: right;
			color: #fff;
			position: absolute;
			right: 0;
			top:0;

			z-index: 3000;

			/* Fallback for web browsers that doesn't support RGBa */
			background: rgb(211, 58, 137) transparent;
			/* RGBa with 0.6 opacity */
			background: rgba(211, 58, 137, 0.84);
			/* For IE 5.5 - 7*/
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#84d33a89, endColorstr=#84d33a89);
			/* For IE 8*/
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#84d33a89, endColorstr=#84d33a89)";
		}

		.hero .text h4 {
			font-size: 40px; font-size: 4rem;
			font-weight: bold;
			line-height: 1;
			letter-spacing: -1px;
			margin: 30px 0 15px 0;
		}

		.hero .text p {
			font-size: 15px; font-size: 1.5rem;
			line-height: 1.4;
			font-weight: bold;
		}

		.hero .text a {
			color: #fff;
		}




	/* Date summary */
	.page-home .dates {
		background: #fff;
		padding-bottom: 10px;
	}

		.page-home .dates .media {
			width: 200px;
			float: left;
		}

		.page-home .dates .media .bd {
			font-size: 12px; font-size: 1.1rem;
			font-weight: bold;
			color: #000;
			line-height: 1.2
		}

		.page-home .dates .media h6.bd {
			font-size: 18px;
			font-weight: bold;
			letter-spacing: -1px;
			color: #d33a89;
			margin-bottom: 5px;
		}


	.venues .heading,
	.competition .heading {
		margin-bottom: 15px;
	}



	.venue-nav {
		margin: 0;
	}
	.venue-nav li a {
		background: #000;
		color: #fff;
		padding: 10px 25px 10px 10px;
		font-size: 13px; font-size: 1.3rem;
		font-weight: bold;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		color: #fff;
		text-decoration: none;
		margin-right: 10px;
	}

		.venue-nav li .current,
		.venue-nav li a:hover {
			background: #d33a89;
		}

	.venue-info {
		border: 2px solid #d33a89;
		padding: 8px;
		background: #fff;
	}

		.venue-info .venue-photo,
		.venue-info .venue-description {
			width: 215px;
			float: left;
			margin-right: 10px;
		}

		.venue-info .map-canvas,
		.venue-info .venue-address {
			width: 215px;
			float: left;
		}

		.venue-info .venu-photo,
		.venue-info .map-canvas {
			height: 215px;
			margin-bottom: 20px;
		}

		.venue-info .venue-description {
			font-size: 13px; font-size: 1.3rem;
			line-height: 1.4;
		}

		.venue-info .venue-address .addr {
			font-size: 16px; font-size: 1.6rem;
			font-weight: bold;
			line-height: 1.4;
			letter-spacing: -1px;
		}

		.venue-info .venue-address .tel {
			font-size: 14px; font-size: 1.4rem;
			font-weight: normal;
		}



	.featured-guests .bx-wrapper .bx-viewport {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		border: 0;
		background: transparent;
	}

	.featured-guests .bx-wrapper .bx-prev {
		left: -82px;
		background: url(../img/style/guest-slider-nav-prev.png) no-repeat 0 0;
	}

	.featured-guests .bx-wrapper .bx-next {
		right: -82px;
		background: url(../img/style/guest-slider-nav-next.png) no-repeat 0 0;
	}

	.featured-guests .bx-wrapper .bx-controls-direction a {
		width: 56px;
		height: 58px;
		margin-top: -29px;
	}

	.guest-slider {
		z-index: 1000;
	}



	/* $MOSAIC (HOVER)
	========== */

	/*General Mosaic Styles*/
	.mosaic-block {
		float: left;
		position: relative;
		overflow: hidden;
		width: 460px;
		height: 270px;
		margin: 0;
		background: transparent url(../img/progress.gif) no-repeat center center;
		border: 0;
	}

		.mosaic-block.small {
			width: 220px;
		}

		.mosaic-backdrop {
			display: none;
			position: absolute;
			top: 0;
			height: 100%;
			width: 100%;
			background: #111;
		}

		.mosaic-overlay {
			display: none;
			z-index: 5;
			position: absolute;
			width: 100%;
			height: 100%;
			background: #d33a89;

			bottom: -158px;
			height: 270px;
			padding: 0 15px;
			color: #fff;
		}

		a.mosaic-overlay {
			color: #fff;
			text-decoration: none;
		}

				.mosaic-overlay h4 {
					padding: 15px 0;
					font-size: 32px; font-size: 3.2rem;
					font-weight: bold;
					letter-spacing: -1px;
					min-height: 84px;
				}

				.mosaic-overlay p {
					padding: 0 15px 0 0;
					font-size: 15px; font-size: 1.5rem;
				}

				.mosaic-overlay:hover { }
				.mosaic-overlay:hover p {

				}



	/* $APPEARING
	========== */

		.appearing {
			background: #000;
		}

		.appearing .heading {
			color: #fff;
		}


	.inner {
		margin: 10px;
	}




/* $PROGRAMME
========== */

	.programme-header .by-date {
		height: 70px;
		background: url(../img/style/programme-events-by-date.png) bottom center no-repeat #d33a89;
		color: #fff;
	}

	.programme-header .by-type {
		height: 65px;
		background: url(../img/style/programme-events-by-type.png) right center no-repeat #fff;
		color: #d33a89;
	}

	.programme-header .by-date h6,
	.programme-header .by-type h6 {
		font-family: Times, serif;
		font-style: italic;
		margin: 10px;
	}

	.programme-header .categories .check {
		display: block;
		width: 180px;
		height: 30px;
		float: left;
		font-size: 13px;
		font-weight: bold;
	}

	.programme-header .dates {
		padding-top: 15px;
	}

	.programme-header .dates ul li {
		display: inline;
		font-size: 25px; font-size: 2.5rem;
		font-weight: bold;
		line-height: 1;
		color: #000;
		letter-spacing: -1px;
	}

	.programme-header .dates .sep,
	.programme-header .dates a {
		margin: 0;
		padding: 0;
	}

	.programme-header .dates .sep {
		padding: 0 5px;
	}

	.programme-header .dates a {
		text-decoration: none;
		font-weight: bold;
		color: #000;
	}

	.programme-header .dates .current a,
	.programme-header .dates a:hover {
		background: #d33a89;
		color: #fff;
	}

	.page-programme .coming-soon {
		padding: 40px 0;
		font-size: 24px; font-size: 2.4rem;
		font-style: italic;
		text-align: center;
		letter-spacing: -1px;
		color: #000;
	}

    #programme-cover-link-img {
        left: 25px;
        position: absolute;
        top: 199px;
        vertical-align: top;
        height: 293px;
        width: 174px;
    }



/* $EVENTS
========== */

	.event-list {
		position: relative;
		margin-left: -20px;
	}

	.event-list .event {
		width: 220px;
		margin: 0 0 20px 20px;
		float: left;
		background: #fff;
		padding: 0;
		display: none;
	}

	.event-list .event .comic-img {
		/* position: absolute;
		top: 0;
		right: 0; */
		float: right;
		margin: 0 0 5px 5px;
	}


	.event-list .event .inner {
		margin: 10px 10px 0 10px;
		padding: 0 0 10px 0;
		position: relative;
	}

	.event-list .event .date {
		font-size: 14px; font-size: 1.4rem;
		color: #d33a89;
		line-height: 1;
		margin-bottom: 5px;
	}

	.event-list .event .cats {
		font-size: 14px; font-size: 1.4rem;
		font-weight: bold;
		letter-spacing: -1px;
		line-height: 1.2;
		color: #000;
		margin-bottom: 10px;
	}

	.event-list .event .name {
		font-size: 26px; font-size: 2.6rem;
		font-weight: bold;
		color: #d33a89;
		letter-spacing: -2px;
		line-height: 1.2;
		margin-bottom: 20px;
	}

	.event-list .event .desc {
		line-height: 1.3;
	}

	.event-list .event .audience,
	.event-list .event .venue,
	.event-list .event .times,
	.event-list .event .cost-info {
		margin: 0 0 5px 0;
		line-height: 1.3;
		font-size: 12px; font-size: 1.2rem;
	}

	.event-list .event .audience span,
	.event-list .event .venue span,
	.event-list .event .times span,
	.event-list .event .cost-info span {
		color: #546fbe;
	}

	.event-list .event .link {
		display: block;
		line-height: 17px;
		vertical-align: middle;
		background-position: 0 50%;
		background-repeat: no-repeat;
		padding: 4px 0 4px 22px;
		text-decoration: none;
		font-weight: normal;
		color: #d33a89;
		font-size: 12px; font-size:1.2rem;
	}

		.event-list .event .link.eventbrite { background-image: url(../img/style/eventbrite.png); padding-left: 57px; }
		.event-list .event .link.facebook { background-image: url(../img/style/facebook.png); }




/* $GUESTS
========== */


	.guest-list {
		position: relative;
		margin-left: -20px;
	}

	.guest-list .guest {
		width: 220px;
		margin: 0 0 20px 20px;
		float: left;
		background: #fff;
		padding: 0;
		display: none;
	}


	.guest-list .guest .inner {
		padding: 10px 0;
		position: relative;
	}

	.guest-list .guest .name {
		font-weight: bold;
		color: #d33a89;
		letter-spacing: -1px;
		line-height: 1;
	}

	.guest-list .guest.bg .inner {
		margin-top: -45px;
	}

	.guest-list .guest .pic-profile {
		margin-bottom: 10px;
	}

	.guest-list .guest .bio {
		font-size: 12px; font-size: 1.2rem;
		line-height: 1.5;
	}

		.guest-list .guest .bio .skills {
			font-weight: bold;
			margin-right: 5px;
			font-size: 1.3rem;
		}

	.guest-list .guest .keynote {
		position: absolute;
		right: -15px;
		top: 25px;
	}

	.guest-list .guest .link,
	.event-list .event .link {
		display: block;
		line-height: 17px;
		vertical-align: middle;
		background-position: 0 50%;
		background-repeat: no-repeat;
		padding: 4px 0 4px 22px;
		text-decoration: none;
		font-weight: bold;
		color: #d33a89;
		font-size: 12px; font-size:1.2rem;
	}

		.guest-list .guest .link.website,
		.event-list .event .link.website { background-image: url(../img/style/link.png); }
		.guest-list .guest .link.twitter { background-image: url(../img/style/twitter.png); }



/* $LINKS
========== */

	.page-usefullinks .page-type-content a,
	.page-useful-links .page-type-content a {
		font-size: 16px; font-size: 1.6rem;
		color: #d33a89;
	}

	.page-usefullinks .page-type-content i,
	.page-useful-links .page-type-content i {
		font-size: 20px; font-size: 2rem;
	}

/* $PARTNERS
========== */

	.partner-list {
		position: relative;
	}

	.partner-list .partner {
		width: 220px;
		margin: 0 0 20px 10px;
		float: left;
		background: #fff;
		padding: 0;
		height: 400px;
	}

	.partner-list .desc {
		font-size: 13px; font-size: 1.3rem;
		line-height: 1.3;
		padding-right: 30px;
		margin-top: 20px;
	}

	.partner-list a {
		color: #d33a89;
		text-decoration: none;
	}



/* $CONTACT
========== */

	.contact-form .text-input {
		border-color: #ddd;
		padding: 10px;
	}

	.contact-form label {
		font-size: 16px; font-size: 1.6rem;
		display: block;
		margin-bottom: 5px;
	}



@media only screen and (min-width: 960px) and (max-width: 1339px) {

	body {
		background: url(../img/style/burst.png) 0 0 no-repeat #ffcc03;
		max-width: 100%;
		width: 1150px;
		min-height: 340px;
		margin: 0 auto;
	}

}



@media only screen and (min-width: 1340px) {

	body {
		background: url(../img/style/burst.png) top left no-repeat #ffcc03;
		max-width: 1340px;
		width: 1340px;
		min-height: 340px;
		margin: 0 auto;
	}

}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {



}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	.page-header .festival-date,
	.page-header .title .link img {
		margin-left: 0;
	}

	.page-header .social {
		text-align: left;
	}

	ul.head-nav {
		list-style: none;
		margin: 0 0 20px 0;
		padding: 0;
		display: block;
	}

		ul.head-nav li {
			width: auto;
			display: block;
			border-radius: 0;
			font-size: 16px;
			margin: 0 0 1px 0;
			height: auto;
			line-height: 1;
			width: 100%;
		}

		ul.head-nav li a {
			display: block;
			padding: 10px;
		}


	.page-summary {
		margin-top: 20px;
		padding: 0;
	}
	.page-summary-table .title,
	.page-summary-table .summary {
		display: block;
		clear: both;
		padding: 10px;
		vertical-align: top;
	}

	.bx-wrapper { display: none; }

	.hero .text {
		width: auto;
		height: auto;
		position: relative;
	}

	.mosaic-block {
		max-width: 100%;
		margin-bottom: 10px;
	}

	.mosaic-overlay h4 {
		font-size: 25px; font-size: 2.5rem;
	}

	.row.appearing { display: none; }

	.nav.tabs li a {
		width: 100%;
		box-sizing: border-box;
		border-radius: 0;
		margin-bottom: 2px;
		clear: both;
	}

	.desktop-only { display: none; }

	.pagination {
		height: auto;
	}

	.guests {
		clear: both;
	}

	iframe {
		max-width: 100%;
		height: auto;
	}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {


	.header-nav nav ul { display: none; }

	.mobile.menu {
		display: block;
		text-align: center;
		padding: 10px 0 0 0;
	}
		.mobile.menu select {
			font-size: 14px; font-size: 1.4rem;
			width: 90%;
		}

}



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	.header-nav nav ul { display: none; }
	.mobile.menu {
		display: block;
		text-align: center;
		padding: 10px 0 0 0;
	}
		.mobile.menu select {
			font-size: 14px; font-size: 1.4rem;
			width: 90%;
		}

}
